/*module category*/
#submenu {}
.submenu  .submenu{border:none}
#submenu .submenu-inside {  padding:0 0 15px 20px; position:relative; z-index:200}
.submenu-inside  dl { position:relative;margin: 0}
.submenu-inside   dl:hover{ z-index:1600}
.submenu-inside  dl  { margin-left:0}
.submenu-inside > dl:first-child {padding-top:11px}
.submenu-inside  dd{padding-left:10px}
.submenu-inside  dd > dl > dt > a{color:#969696}
.submenu-inside  a { color:#646464; text-decoration:none; transition: none;}
.submenu-inside  a:hover { color:#323232}
.submenu-inside   dl > dt > a {  line-height:24px; display:inline-block; position:relative; z-index:2; font-weight: bold;}
.submenu-inside   dl.submenu > dt > a { display:block}
.submenu-inside   dl:hover > dt > a { border-left:0; border-right:0; display:block}
.submenu-inside   dl.submenu:hover > dt > a  { }
.submenu-inside .cate-list-item > dd{ position:absolute; display:none;z-index:1;padding:0;}

.submenu-inside .cate-list-item.submenu dd.sub-cate-list { position:absolute; top:0; left:100%; z-index:20; background-color:#fff; margin:0;}
.submenu-inside .cate-list-item.submenu:hover dd.sub-cate-list { display:block; border:1px solid #C3C1C1; padding:10px 20px 20px 0}
.submenu-inside .cate-list-item.submenu dd.sub-cate-list > div.sub-item{ float:left; width:50%}
.submenu-inside .cate-list-item.submenu dd.sub-cate-list > div.sub-item > dl { padding-left:20px}
.submenu-inside .cate-list-item.submenu dd  dl { padding-left:20px}
.submenu-inside .cate-list-item.submenu dd  dl.cate-list-item{padding-left:0}
.submenu-inside .cate-list-item.submenu dd.sub-cate-list > div.sub-item > dl > dt > a{color:#323232; display:block}
.submenu-inside .cate-list-item.submenu dd.sub-cate-list > div.sub-item > dl:hover > dt > a {color:#F44D00}


.submenu-inside .sub-cate-list > dl { display: inline-block;vertical-align: top;width: 49%;}
.submenu-inside .sub-cate-list > dl > dt > a { font:400 12px Arial;color:#323232; line-height:32px;height:30px; display:block;}
.submenu-inside .sub-cate-list > dl > dt > a:hover { color:#323232}
.submenu-inside .sub-cate-list   dl:hover > dt > a { color:#323232;  width:100%; background:none; border:0; }


.submenu-inside .sub-cate-list  dl  dd > .cate-list-item.submenu > dd { position:absolute; top:-11px; left:100%; visibility:hidden;z-index:20; background-color:#fff; border:1px solid #ccc; margin:0; width:180px}
.submenu-inside .sub-cate-list  dl  dd > .cate-list-item.submenu:hover > dd  { display:block; background-color:#fff; border:1px solid #ccc;visibility:visible;z-index:20; padding:10px 0 15px 20px;}